Arch Linux

Please read this before reporting a bug:
https://wiki.archlinux.org/index.php/Reporting_Bug_Guidelines

Do NOT report bugs when a package is just outdated, or it is in Unsupported. Use the 'flag out of date' link on the package page, or the Mailing List.

REPEAT: Do NOT report bugs for outdated packages!
ID Task Type Category Severity Summary Opened Status Comments Votes Last Edited
 52256  Bug Report Packages: Testing High  [flex] 2.6.2release is broken  2016-12-24 Closed 1 0 2016-12-24
 48604  Bug Report Packages: Extra High  [qt] Qt 5.6 blockers  2016-03-16 Closed 3 4 2016-03-27
 42698  Bug Report Packages: Extra High  [konversation] CVE-2014-8483  2014-11-06 Closed 0 0
 19855  Bug Report Packages: Extra High  [qt] browsers crash with flash 10.1  2010-06-18 Closed 12 8 2010-09-23
 17792  Bug Report Kernel High  kernel 2.6.32 randomly kills kde session  2010-01-11 Closed 1 0 2010-01-11
 16494  Bug Report Packages: Extra High  [pyqt,sip] python kde apps crash  2009-10-06 Closed 25 5 2009-10-23
 56289  Bug Report Packages: Extra Medium  [systemd, libseccomp] statx syscall is blocked in conta ... 2017-11-10 Closed 9 1 2018-01-10
 55244  Bug Report Packages: Testing Medium  [mesa] 17.1.7 causes display corruption in Plasma/SDDM  2017-08-22 Closed 10 2 2017-09-20
 53249  Bug Report Packages: Core Medium  [gpgme] gpgmepp cmake file is broken  2017-03-11 Closed 0 0
 48761  Bug Report Upstream Bugs Medium  [python2] segfaults in some situations  2016-03-30 Closed 0 0
 31578  Bug Report Packages: Extra Medium  [kdenetwork-kget] rebuild against libktorrent 1.3  2012-09-17 Closed 0 0
 23137  Bug Report Packages: Extra Medium  [kde-l10n] kdepim unstranslated  2011-03-04 Closed 1 1 2011-03-05
 21829  Bug Report Packages: Testing Medium  [KDE 4.6] Some kdepim libraries are missing  2010-11-25 Closed 1 0 2010-11-26
 20180  Bug Report Upstream Bugs Medium  [kdeadmin-system-config-printer-kde] broke with pyqt 4. ... 2010-07-14 Closed 11 0 2010-07-29
 19170  Bug Report Packages: Extra Medium  Constant crashes in kdewebkit based browsers since late ... 2010-04-19 Closed 0 0
 16011  Bug Report Packages: Extra Medium  [gstreamer] issues with changing tracks in amarok  2009-09-05 Closed 3 0 2009-10-03
 55938  Bug Report Packages: Extra Low  [dbus-glib] doesn't build with glib2 2.54, breaks build ... 2017-10-09 Closed 1 0 2017-10-11
 54763  Bug Report Packages: Extra Low  [libinput] 1.8.0 breaks build of Qt  2017-07-10 Closed 5 0 2017-07-11
 53935  Bug Report Packages: Extra Low  [quagga] bogus openssl-1.0 dependency  2017-05-05 Closed 0 0
 53736  Feature Request Packages: Extra Low  [libxml2] enable ICU support  2017-04-21 Closed 0 0
Showing tasks 1 - 20 of 159 Page 1 of 8   --   1 - 2 - 3 - 4 - 5 - Last >>